<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8" /><title>Competition</title><meta name="generator" content="DocBook XSL Stylesheets V1.68.1" /><link rel="start" href="index.html" title="Debian Community Guidelines" /><link rel="up" href="ch04.html" title="Chapter 4. Resources for moderators, listmasters, DPLs..." /><link rel="prev" href="ch04.html" title="Chapter 4. Resources for moderators, listmasters, DPLs..." /><link rel="next" href="ch04s03.html" title="Cooperation" /></head><body><div class="navheader"><table width="100%" summary="Navigation header"><tr><th colspan="3" align="center">Competition</th></tr><tr><td width="20%" align="left"><a accesskey="p" href="ch04.html">Prev</a> </td><th width="60%" align="center">Chapter 4. Resources for moderators, listmasters, DPLs...</th><td width="20%" align="right"> <a accesskey="n" href="ch04s03.html">Next</a></td></tr></table><hr /></div><div class="sect1" lang="en-us" xml:lang="en-us"><div class="titlepage"><div><div><h2 class="title" style="clear: both"><a id="meta-competition"></a>Competition</h2></div></div></div><p>
<span class="emphasis"><em>Competition</em></span> (concurrent + obstacling): in real life,
it often happens that two agents that concur towards their goals also
make obstacling and aggression acts in order to ensure their success.
</p><p>
In a contest, two candidates can concur without competing: for example,
in a football match the players cannot directly act on other players:
if they make an act of aggression, then it's a penalty.
</p><p>
It is not always easy to distinguish between aggression, obstacling and
competition.  These cathegories mix in a complex reality.  These types are not
separated in a clear-cut way: they are a like focal point on a continuous line
that starts from a situation of orientation towards an external goal, keeps
going towards an augmentation of the intervetions on other people's action,
until arriving there where the original goal ends up having a secondary role
in front of the will to act on and against the other actor, that is, there
where aggression becomes the goal itself.  This gradual process is the process
of *escalation*.
</p><p>
There are three big phases of conflict evolution: (Glasl 1997)
</p><div class="itemizedlist"><ul type="disc"><li><p>
      <span class="emphasis"><em>win/win</em></span>: mainly cooperative aspects, prevailing over
      the objective contradictions
    </p></li><li><p>
      <span class="emphasis"><em>win/lose</em></span>: there is the belief that the conflict can
      be resolved only in favor of one side; attitudes and perceptions acquire
      an outstanding importance
    </p></li><li><p>
      <span class="emphasis"><em>lose/lose</em></span>: damaging the other even at the price of
      suffering: violence enters the game
    </p></li></ul></div><p>
</p><p>
This is not a forced path, and our hope is to become able to activate a process
of *de-escalation*.
</p></div><div class="navfooter"><hr /><table width="100%" summary="Navigation footer"><tr><td width="40%" align="left"><a accesskey="p" href="ch04.html">Prev</a> </td><td width="20%" align="center"><a accesskey="u" href="ch04.html">Up</a></td><td width="40%" align="right"> <a accesskey="n" href="ch04s03.html">Next</a></td></tr><tr><td width="40%" align="left" valign="top">Chapter 4. Resources for moderators, listmasters, DPLs... </td><td width="20%" align="center"><a accesskey="h" href="index.html">Home</a></td><td width="40%" align="right" valign="top"> Cooperation</td></tr></table></div></body></html>
